# If this makefile is not generic enough to support a translation,
# please contact debian-www.

WMLBASE=..
CUR_DIR=devel
SUBS=website join misc wnpp \
 debian-med debian-desktop \
 debian-installer debian-accessibility buildd \
 debian-live

include $(WMLBASE)/Make.lang

leader.$(LANGUAGE).html: leader.wml $(TEMPLDIR)/template.wml \
 $(ENGLISHSRCDIR)/devel/leader.data
people.$(LANGUAGE).html: people.wml $(TEMPLDIR)/template.wml
index.$(LANGUAGE).html: index.wml $(TEMPLDIR)/template.wml
